# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Apr 12 12:40:59 UTC 2018
pkgname = eekboard-gtk2
pkgver = 1.0.8-4
pkgdesc = Yet Another Virtual Keyboard for Gnome. http://blog.du-a.org/?cat=9
url = https://github.com/ueno/eekboard
builddate = 1523536859
packager = sfs <sfslinux@gmail.com>
size = 2263040
arch = x86_64
license = GPL3
conflict = eekboard
provides = eekboard
depend = gtk2
depend = libxklavier
depend = libcanberra
optdepend = ibus
optdepend = clutter-gtk
makedepend = intltool
makedepend = gtk-doc
